# Generated by Django 2.0.6 on 2018-06-04 21:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bet', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='img_src',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
